#header_1 {

}
#header_1 .some-class {

}

.header-row {
	margin-left: 0;
	margin-right: 0;
}

#header_1 .slogan {
	display: none;
}
#header_1 .tiny-contact {
	display: none;
}
#header_1 .logo {
	height: 100px;
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#header_1 .logo img {
	height: 100%;
}
@media (max-width: 767px) {
	#header_1 .logo {
		height: 100px;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.header-row {
		margin-left: 0;
		margin-right: 0;
	}
}
#header_1 .logo-text {
	font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
	text-align:center;
	width: 250px;
	height: 100px;
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#header_1 .small-logo-text {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: -4px;
	margin-top: -8px;
	color: black;	
}
#header_1 .small-logo-text::first-letter {
	font-size: 125%;
	font-weight: 600;
}
#header_1 .large-logo-text {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: -7px;
	margin-top: -7px;
	color: black;
	display: inline-block;	
}
#header_1 .large-logo-text::first-letter {
	font-size: 140%;
	font-weight: 600;
}
